---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-x86_64.tar.gz
  iso: alpine-minirootfs-3.22.0-x86_64.tar.gz
  date: 2025-05-30
  time: 12:13:46
  size: 3655173
  sha256: 18879884e35b0718f017a50ff85b5e6568279e97233fc42822229585feb2fa4d
  sha512: a652e449011765d187ae5faa8e1112612b0550e4b24be6ed9d6c647e5e52ec09fb252d7fe3098da073dd4265f490b31bedb7665b12e4fe107b52aa2ab1299761
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-x86_64.tar.gz
  iso: alpine-netboot-3.22.0-x86_64.tar.gz
  date: 2025-05-30
  time: 12:17:06
  size: 299304355
  sha256: a52ab4d33dd880955c3bf8195f7d66a4fc8d1771a59b4463b3005db4da4588b6
  sha512: a300f20e0866ba43216336f6a801022d7f35111e5387617ca0850dc9d1064c2990291a4af5bfac9ea22bcfcac57fc2a34bdefc4a439977819d6ab361ceb2ae6c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-standard
  file: alpine-standard-3.22.0-x86_64.iso
  iso: alpine-standard-3.22.0-x86_64.iso
  date: 2025-05-30
  time: 12:19:40
  size: 281018368
  sha256: 08283b76f95c0828f51c03ade5690eb4a4bda8e1c86f57567ae8cedaf4f04aae
  sha512: bbcf596c2848c4d7a45a812f6452ed476d8cbfdedee110354bacbaee71d6b5e52526df2c0a291c5a80952a93a61f3fd5142fbcbca3698052ead2a676b9e1b41f
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-extended
  file: alpine-extended-3.22.0-x86_64.iso
  iso: alpine-extended-3.22.0-x86_64.iso
  date: 2025-05-30
  time: 12:22:37
  size: 1166376960
  sha256: b2a8280e49c726c96bf3b23da485e3b1fbb7aaf12ad996ab79e96c6e9c619e45
  sha512: f42f36211f643550a5377281fd1356fa36a27642fa66c0acd15a85b71264b9d834c70210b68113fb9046c9fd6a0e330bc79c862e4fd7f08067633ff9397e7018
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-virt
  file: alpine-virt-3.22.0-x86_64.iso
  iso: alpine-virt-3.22.0-x86_64.iso
  date: 2025-05-30
  time: 12:23:33
  size: 67108864
  sha256: c935c3715c80ca416e2ce912c552f0cbfd8531219b7973ae4a600873c793eb1b
  sha512: 58f38b9b41bf48ea97d08eb8784e5cf165b14a5a640f2d7e2bf7cad7b8ae141fe4ce3bb2c1057313c53da38b15baf91b2fa7d06eee894c4601bf3bbfeb688ab5
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-xen
  file: alpine-xen-3.22.0-x86_64.iso
  iso: alpine-xen-3.22.0-x86_64.iso
  date: 2025-05-30
  time: 12:26:30
  size: 1244774400
  sha256: 503a1577817dbc0abbd8e63a973708e2523dcb3965c589261e2ad5ed5308f95a
  sha512: e213633e8b7e21b848311656fe4a5bbe28108a983be5aa9e6991365fcaf96afd4db1702419333a60c9c208ceb1fd1387af670195ff03a97cb2d84f2dd37e4f9d
